Page MenuHomePhabricator

ci: remove --always-build-examples from misc build
ClosedPublic

Authored by zmike on Jul 23 2018, 4:46 AM.

Details

Summary

these should only be explicitly built by the examples target or built
during distcheck

Depends on D6664

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jul 23 2018, 4:46 AM
zmike requested review of this revision.Jul 23 2018, 4:46 AM
zmike updated this revision to Diff 15899.Jul 25 2018, 8:54 AM
zmike edited the summary of this revision. (Show Details)
stefan_schmidt accepted this revision.Aug 3 2018, 4:49 AM
This revision is now accepted and ready to land.Aug 3 2018, 4:49 AM
This revision was automatically updated to reflect the committed changes.